export default Marker;
declare class Marker extends Core {
    constructor(ros: any, topicName: any, options?: {
        queueSize: number;
        namespaces: never[];
    });
    object: Group;
    onChange(): void;
    markerManager: MarkerManager;
    queueSize: number;
    onNamespaceChange(callback: any): void;
    callback: any;
}
import Core from "../core";
import Group from "../primitives/Group";
import MarkerManager from "../utils/markerManager";
